#bankroulette_page .dbg-white-transparent {
    margin-top: 450px !important;
}
#bankroulette_page .dbg-div-black {
    margin-top: 457px !important;
}
.dbg-player-2{
    background: transparent!important;
}
.active-game-menu{
margin-top: 15px;
    background: #fff !important;
}
#games_page .subbrand{
    background: #14171B !important;
padding-top: 4px;
}
#games_page .subbrand.active{
background: #3A3D41 !important;
}
#virtualgen_page .bg-banner{
    margin-left: 350px;
}
body#games_page{
    background: #000 url("../images/bg_casino.jpg") top center no-repeat;
    background-attachment: fixed;
}

#games_page #account_container .cont .page-content-wrapper{
    width:100% !important;
}

#bg-top{
    background: rgba(96, 96, 96, 0.8);
}

.slot-table td.game-td{
    background: #000;
}

.normal_text
{
    color: #000000;
}

.casino-box{
    border-color: #000000;
    background: rgba(0,0,0,0) no-repeat center center;
}

.casino-box:hover{
    border-color: #FFBF02;
    box-shadow: 0px 0px 8px rgba(255,191,2,0.5),0px 0px 8px rgba(255,191,2,0.5), 6px 6px 8px rgba(0,0,0,0.5);
}

#games_sub_menu{
    background: 0 none;
}

#games_sub_menu li{
    background:url('../../../../assets/images/casino/pulsante_casino.png') no-repeat;
}

.jackpot-heading{
    background: -webkit-gradient(linear, center top, center bottom, from(#303030),color-stop(100%, #000000));
    background: -webkit-linear-gradient(top,#303030 ,#000000 100%);
    background: linear-gradient(to bottom,#303030 ,#000000 100%);
    color: #FFBF02;
    border-color: #303030;
}

.jackpot-item{
    background: url('../images/back_jacktile.html');
    color: #FFBF02;
}

td.bordered
{
    border: 1px solid #C4AB54;
    height: 198px;
}

#newslottext{
    color:orange;
    padding-left:18px;
}